Google Web Toolkit (Beta)
Search this site:

# Class AbstractMap

public class AbstractMap
extends Object
implements Map
// Superclass of `HashMap`
See Sun's JDK 1.4 Javadoc for documentation.

## Methods

clear() |
containsKey(Object) |
containsValue(Object) |
entrySet() |
equals(Object) |
get(Object) |
hashCode() |
isEmpty() |
keySet() |
put(Object, Object) |
putAll(Map) |
remove(Object) |
size() |
toString() |
values() |